<ART ID="05373" PID="2618" JID="139" BPAGE="3107" EPAGE="3120" PII="S0217751X11053730" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMPTOTICALLY VANISHING COSMOLOGICAL CONSTANT IN THE MULTIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKARU</FNM>
<SNM>KAWAI</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X11053730AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>OKADA</SNM>
<EAD>okada@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X11053730AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053730AF001">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2011</RE>
</HIST>
<ABST>
<P>We study the problem of the cosmological constant in the context of the multiverse in Lorentzian space&#x2013;time, and show that the cosmological constant will vanish in the future. This sort of argument was started by Sidney Coleman in 1989, and he argued that the Euclidean wormholes make the multiverse partition function a superposition of various values of the cosmological constant &#x039B;, which has a sharp peak at <F>&#x039B; = 0</F>. However, the implication of the Euclidean analysis to our Lorentzian space&#x2013;time is unclear. With this motivation, we analyze the quantum state of the multiverse in Lorentzian space&#x2013;time by the WKB method, and calculate the density matrix of our universe by tracing out the other universes. Our result predicts vanishing cosmological constant. While Coleman obtained the enhancement at <F>&#x039B; = 0</F> through the action itself, in our Lorentzian analysis the similar enhancement arises from the front factor of <F>e<SUP>iS</SUP></F> in the universe wave function, which is in the next leading order in the WKB approximation.</P>
</ABST>
<KWDG>
<KWD>Quantum cosmology</KWD>
<KWD>worm holes</KWD>
<KWD>multiverse</KWD>
</KWDG>
</FRONT>
</ART>
