<ART ID="05366" PID="2618" JID="139" BPAGE="3077" EPAGE="3090" PII="S0217751X11053663" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEAR HORIZON CFT DUAL FOR KERR&#x2013;NEWMAN AdS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRADLY K.</FNM>
<SNM>BUTTON</SNM>
<EAD>bradly-button@uiowa.edu</EAD>
<X-REF REFID="S0217751X11053663AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEO</FNM>
<SNM>RODRIGUEZ</SNM>
<EAD>leo-rodriguez@uiowa.edu</EAD>
<X-REF REFID="S0217751X11053663AF001"></X-REF>
</AUT>
<AUT>
<FNM>CATHERINE A.</FNM>
<SNM>WHITING</SNM>
<EAD>catherine-whiting@uiowa.edu</EAD>
<X-REF REFID="S0217751X11053663AF001"></X-REF>
</AUT>
<AUT>
<FNM>TUNA</FNM>
<SNM>YILDIRIM</SNM>
<EAD>tuna-yildirim@uiowa.edu</EAD>
<X-REF REFID="S0217751X11053663AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053663AF001">Department of Physics and Astronomy, The University of Iowa, Iowa City, IA 52242, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 May 2011</RE>
</HIST>
<ABST>
<P>We show that the near horizon regime of a Kerr&#x2013;Newman AdS (KNAdS) black hole, given by its two-dimensional analogue <IT>a l&#x00E0;</IT> Robinson and Wilczek (<IT>Phys. Rev. Lett.</IT> <B>95</B>, 011303 (2005)), is asymptotically AdS<INF>2</INF> and dual to a one-dimensional quantum conformal field theory (CFT). The <F>s</F>-wave contribution of the resulting CFT's energy&#x2013;momentum tensor together with the asymptotic symmetries, generate a centrally extended Virasoro algebra, whose central charge reproduces the Bekenstein&#x2013;Hawking entropy via Cardy's formula. Our derived central charge also agrees with the near extremal Kerr/CFT correspondence (<IT>Phys. Rev. D</IT> <B>80</B>, 124008 (2009)) in the appropriate limits. We also compute the Hawking temperature of the KNAdS black hole by coupling its Robinson and Wilczek two-dimensional analogue (RW2DA) to conformal matter.</P>
</ABST>
<KWDG>
<KWD>Black hole thermodynamics</KWD>
<KWD>black hole/CFT duality</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>04.60.-m</KWD>
<KWD>04.70.-s</KWD>
</KWDG>
</FRONT>
</ART>
