<ART ID="05377" PID="2618" JID="139" BPAGE="2997" EPAGE="3012" PII="S0217751X11053778" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ADVANCES IN TERNARY AND OCTONIONIC GAUGE FIELD THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0217751X11053778AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053778AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, 30314, <CNY>Georgia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2011</RE>
</HIST>
<ABST>
<P>A ternary gauge field theory is explicitly constructed based on a totally antisymmetric ternary-bracket structure associated with a 3-Lie algebra. It is shown that the ternary infinitesimal gauge transformations do obey the key <IT>closure</IT> relations <F>[&#x03B4;<INF>1</INF>, &#x03B4;<INF>2</INF>] = &#x03B4;<INF>3</INF></F>. Invariant actions for the 3-Lie algebra-valued gauge fields and scalar fields are displayed. We analyze and point out the difficulties in formulating a nonassociative octonionic ternary gauge field theory based on a ternary-bracket associated with the octonion algebra and defined earlier by Yamazaki. It is shown that a Yang&#x2013;Mills-like quadratic action is invariant under global (rigid) transformations involving the Yamazaki ternary octonionic bracket, and that there is <IT>closure</IT> of these global (rigid) transformations based on constant antisymmetric parameters <F>&#x039B;<SUP>ab</SUP> = - &#x039B;<SUP>ba</SUP></F>. Promoting the latter parameters to space&#x2013;time dependent ones <F>&#x039B;<SUP>ab</SUP>(x<SUP>&#x03BC;</SUP>)</F> allows one to build an octonionic ternary gauge field theory when one imposes gauge <IT>covariant</IT> constraints on the latter gauge parameters leading to field-dependent gauge parameters and nonlinear gauge transformations. In this fashion one does not spoil the gauge invariance of the quadratic action under this restricted set of gauge transformations and which are tantamount to space&#x2013;time dependent scalings (homothecy) of the gauge fields.</P>
</ABST>
<KWDG>
<KWD>Ternary algebras</KWD>
<KWD>octonions</KWD>
<KWD>gauge fields</KWD>
</KWDG>
</FRONT>
</ART>
